@media only screen and (max-width: 1180px) {
  
  
  .footer .top > a {
    padding: 30px 2% 0 0;}
  .footer .top > a img {
    width: 100%;}
  .footer .contact {
    padding: 0 5% 0 2%;}
  .footer .contact h3 {
    font-size: 20px;
    margin-bottom: 0px;}
}



  @media only screen and (max-width: 1080px) {
  	.events .tit-tab li{
  		width: 16.66%;}
  	.events-one {
		    float: none;
		    width: 100%;}
  	.events .pic-link {
		    float: none;
		    width: 100%;}
		
		
		.academic-cont li{
			    width: 48%;
    			margin: 0 1% 20px;}
}
  
  
  
@media only screen and (max-width: 900px) {
  
 	.nav li a{
 		font-size: 16px;}
  
  .list_left{
		width: 25%;}
	.list_right{
		width: 69%;}
  
  
}
@media only screen and (max-width: 850px) {
  
  .hidden_750 {
    display: none;}
  .show_750 {
    display: block;}
  
  .banner .new h3 a{
  	font-size: 22px;}
  .banner .new p a{
  	font-size: 18px;}
  .banner .hd{
  	top: -40px;}
  .list{
  	margin: 0 0 60px 0;}
  .list-cont .list-top_pos{
			float: none;
			margin:5px 0;
			line-height: 46px;}
		.list-cont .list-top_pos .layout{
			border-bottom: none;}
  .list_left{
		box-sizing: border-box;
		width: 100%;}
	.list_right{
		width: 98%;}
  
}

@media only screen and (max-width: 782px) {
  .list-leader {
    float:none;
    width: auto;}
}

@media only screen and (max-width: 750px) {

  .header .logo{
  	width: 81%;}
  .list-picnew .picnew-pic {
  	width: 92%;
    float: none;
    text-align: center;
    height: auto;
    margin: 0 auto;}
	.list-picnew .picnew-det {
	    padding: 15px 0 0;
	    margin: 0;}
  .work_guide .column .column_item {
    width: 43%;}
}



@media only screen and (max-width: 670px) {
 
	.events .tit-tab li {
    width: 33.33%;} 
  
  .list-acad {
	    width: 49.1%;
	    float: left;
	    margin: 0 1.8% 9px 0;}
    .list-acad:nth-child(2n) {
   		 margin-right: 0;}
  .list-acad:nth-child(3n) {
    margin: 0 1.8% 9px 0;}
  
  .footer .line {
    display: none;}
  .footer .top > a {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 2% 0 0;
    text-align: center;}
  .footer .top > a img {
    width: 56%;}
  .footer .contact {
    width: 100%;
    box-sizing: border-box;
    text-align: center;}
  .footer .fri-link {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 0 0 0;
    text-align: center;}
  .footer .fri-link select {
    width: 60%;}
}



@media only screen and (max-width: 580px) {
	  .search-input input {
	    width: 50%;}
 
  .news .leftslider{
  	float: none;
    width: 96%;
    margin: 0 2%;}
  .news .rightcontent{
  	float: none;
    width: 96%;
    margin: 0 2%;}
  
  .news .news-list li{
  	float: none;
    width: 96%;
    margin: 0 2% 20px;}
  
		.academic-cont li{
		    width: 98%;
				margin: 0 1% 20px;}
		
		.work_guide .column .column_item {
    width: 92%;
    margin: 0 2% 15px;}
		
  .list_guild a{
		width: 68%;
		margin-left: 0px;}
  .content_title h2 {
    font-size: 22px;
    padding: 0 25px;
    line-height: 35px;}
}


@media only screen and (max-width: 440px) {
  
  .header .link img {
    margin: 0 4px;
    width: 14%;}
  .header .search img {
    width: 70%;
    margin-top: 5px;}
  .header .link {
    padding-right: 12px;}
  .header .search {
    margin-left: 18px;}
  .mobil-nav_icon img {
    width: 80%;}
  .banner .new h3 a{
  	font-size: 18px;
  	line-height: 24px;}
  .banner .new p a{
  	font-size: 16px;}
  .banner .hd{
  	top: -55px;}

  .events-one .con-tab li{
  	padding-left: 110px;
  	margin-left: 0;}
  .events-one .con-tab li img {
    margin: -4px 0 0 4px;}	
	
	 .events .pic-link li a{
	 		font-size: 24px;}
	 
	 
	 
	 
  .footer .top > a img {
    width: 80%;}
 
  
  .list_peo li {
    padding: 20px 0;}
	.list_peo li .pic{
		float: none;
		margin: 0 auto;}
	.list_peo li .info {
	    padding: 20px 10px 0 ;}


	
	 
  .list-acad {
	    width: 84%;
	    float: left;
	    margin: 0 8% 9px;}
    .list-acad:nth-child(2n) {
	    margin: 0 8% 9px;}
  .list-acad:nth-child(3n) {
    margin: 0 8% 9px;}
  

}

